<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_flink`;");
E_C("CREATE TABLE `yi_flink` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) NOT NULL,
  `url` varchar(30) NOT NULL,
  `title` varchar(50) NOT NULL,
  `pic` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `qq` int(11) NOT NULL,
  `state` tinyint(4) NOT NULL,
  `taxis` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8");
E_D("replace into `yi_flink` values('1','搞笑图片','http://www.jzlt8.com','搞笑图片','','','0','1','1');");
E_D("replace into `yi_flink` values('2','君子兰图霸','http://www.jzlt8.com/','君子兰图霸','','','0','1','10');");
E_D("replace into `yi_flink` values('5','网站目录','http://www.jzlt8.com/','网站目录','','','0','1','10');");

require("../../inc/footer.php");
?>